uuid: 33e858a7-5fb0-4061-99d1-85cb9b4d7e8e
langcode: en
status: false
dependencies:
  content:
    - 'block_content:content_reference:779630ad-78a7-4a33-9f3b-2b73de77bfa4'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - agarica
id: upcomingtrainingsfromagaric
theme: agarica
region: content
weight: -8
provider: null
plugin: 'block_content:779630ad-78a7-4a33-9f3b-2b73de77bfa4'
settings:
  id: 'block_content:779630ad-78a7-4a33-9f3b-2b73de77bfa4'
  label: 'Upcoming Trainings from Agaric'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
